- Hamburg: 39
  Bergen: 37
  Southampton: 36
  Ålesund: 35
  Oslo: 22
  Olden: 13
  Eidfjord: 13
  Kristiansand: 12
  Flåm: 11
  Geiranger: 10
  Tromsø: 4
  Kiel: 4
  Mandal: 4
  Nordfjordeid: 4
  Narvik: 3
  Ulvik: 3
  Bodø: 3
  Måløy: 3
  Københavns Havn: 3
  Amsterdam: 2
  Åndalsnes: 2
  Arendal: 2
  Lerwick (Shetland Islands): 2
  Edinburgh: 2
  Warnemunde: 2
  Dunkerque: 2
  Tilbury: 1
  Trondheim: 1
  Skjolden: 1
  Vik - Sogn: 1
  Newcastle Upon Tyne: 1
  Svartisen: 1
  Leirvik: 1
  Dundee: 1
  Rosendal: 1
  Hellesylt: 1
  Haugesund: 1
  Dover: 1
  Aberdeen: 1
  Farsund: 1
  Lillesand: 1
  "Reykjavík \t": 1
  Zeebrugge: 1
